Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2003-0146

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2003-0146
Last Modified 05 Sep 2008 04:33:36
Published 31 Mar 2003 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2003-0146

Summary

Multiple vulnerabilities in NetPBM 9.20 and earlier, and possibly other versions, may allow remote attackers to cause a denial of service or execute arbitrary code via "maths overflow errors" such as (1) integer signedness errors or (2) integer overflows, which lead to buffer overflows.

Vulnerable Systems

Application

  • Netpbm 9.20


References

CERT-VN - VU#630433

DEBIAN - DSA-263

XF - netpbm-multiple-bo(11463)

BID - 6979

REDHAT - RHSA-2003:060

BUGTRAQ - 20030228 NetPBM, multiple vulnerabilities

CONECTIVA - CLSA-2003:656


Last Updated: 27 May 2016 10:37:48